Debian Bug report logs - #691609
ITP: tcplay -- a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steven Shiau <steven@nchc.org.tw>

Date: Sat, 27 Oct 2012 15:06:04 UTC

Owned by: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>

Severity: wishlist

Fixed in version tcplay/0.10-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.hu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#691609; Package tcplay. (Sat, 27 Oct 2012 15:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Shiau <steven@nchc.org.tw>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Sat, 27 Oct 2012 15:06:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steven Shiau <steven@nchc.org.tw>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: tcplay - a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation
Date: Sat, 27 Oct 2012 22:37:21 +0800
Package: tcplay
Severity: wishlist

Truecrypt is a quite popular disk encryption software for 
Windows XP/2000/2003 and Linux. Howwever, due to its license issue, 
it's not in Debian package repository (#364034).
Tcplay is a free (BSD-licensed), pretty much fully featured (including
multiple keyfiles, cipher cascades, etc) and stable TrueCrypt
implementation. It is available on github:
https://github.com/bwalex/tc-play
Tcplay is now available in the official Fedora repository. Please
consider package tcplay in Debian for TrueCrypt compatibility.

-- System Information:
Debian Release: 6.0.6
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: i386 (x86_64)

Kernel: Linux 3.2.0-0.bpo.3-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#691609; Package tcplay. (Mon, 29 Oct 2012 11:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Nagy <algernon@balabit.hu>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. (Mon, 29 Oct 2012 11:00:03 GMT) Full text and rfc822 format available.

Message #10 received at 691609@bugs.debian.org (full text, mbox):

From: Gergely Nagy <algernon@balabit.hu>
To: Steven Shiau <steven@nchc.org.tw>
Cc: 691609@bugs.debian.org, "Debian BTS \(control\)" <control@bugs.debian.org>
Subject: Re: Bug#691609: RFP: tcplay - a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation
Date: Mon, 29 Oct 2012 11:53:09 +0100
reassign 691609 wnpp
retitle 691609 RFP: tcplay -- a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation
thanks

Steven Shiau <steven@nchc.org.tw> writes:

> Package: tcplay
> Severity: wishlist

When filing RFP bugs (or ITPs or anything similar), please file it
against the 'wnpp' virtual package, as recommended[1].

 [1]: http://www.debian.org/devel/wnpp/#l1

Filing it against the prospective package name will mean the request
will not reach the intended audience, unless reassigned (which I did
now).

Thanks in advance!

-- 
|8]




Bug reassigned from package 'tcplay' to 'wnpp'. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 29 Oct 2012 11:00:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: tcplay -- a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation' from 'RFP: tcplay - a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation' Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 29 Oct 2012 11:00:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691609; Package wnpp. (Mon, 29 Oct 2012 22:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 29 Oct 2012 22:39:03 GMT) Full text and rfc822 format available.

Message #19 received at 691609@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: 691609@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITP: tcplay -- a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation
Date: Mon, 29 Oct 2012 22:36:46 +0000
retitle 691609 ITP: tcplay -- a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation
owner 691609 !
thanks

Hi,

I've created a package of TrueCrypt with the name RealCrypt, but never
uploaded. Now created a package out of tcplay, upload is coming shortly.

Laszlo/GCS




Changed Bug title to 'ITP: tcplay -- a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation' from 'RFP: tcplay -- a free (BSD-licensed), pretty much fully featured and stable TrueCrypt implementation' Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.hu> to control@bugs.debian.org. (Mon, 29 Oct 2012 22:39:05 GMT) Full text and rfc822 format available.

Owner recorded as "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>. Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.hu> to control@bugs.debian.org. (Mon, 29 Oct 2012 22:39:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2012 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
You have taken responsibility. (Wed, 14 Nov 2012 23:04:03 GMT) Full text and rfc822 format available.

Notification sent to Steven Shiau <steven@nchc.org.tw>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:04:03 GMT) Full text and rfc822 format available.

Message #30 received at 691609-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
To: 691609-close@bugs.debian.org
Subject: Bug#691609: fixed in tcplay 0.10-1
Date: Wed, 14 Nov 2012 23:00:13 +0000
Source: tcplay
Source-Version: 0.10-1

We believe that the bug you reported is fixed in the latest version of
tcplay, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691609@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.hu> (supplier of updated tcplay package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 29 Oct 2012 18:47:56 +0100
Source: tcplay
Binary: tcplay
Architecture: source amd64
Version: 0.10-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Description: 
 tcplay     - Free and simple TrueCrypt Implementation based on dm-crypt
Closes: 691609
Changes: 
 tcplay (0.10-1) unstable; urgency=low
 .
   * Initial release (closes: #691609).
Checksums-Sha1: 
 b31ed64ca8d89b14d5e9ac112ab560d332b8cf29 1117 tcplay_0.10-1.dsc
 b859fd64784ae5ed931b91756a6173d9c314f136 31973 tcplay_0.10.orig.tar.gz
 db9acba87e1d9b2055f06383d526755aee76b1ee 3020 tcplay_0.10-1.debian.tar.gz
 381a1f18960a17d67cbe3f3f079f8ffce32f3194 28398 tcplay_0.10-1_amd64.deb
Checksums-Sha256: 
 f82642482d3d34bd80f249567bd75cf6c6687bef771c288397466a78e06bb69f 1117 tcplay_0.10-1.dsc
 4ec6a43587fbccf9f97a54a5f7bd074548ef589f978b18b101c887920a8a401f 31973 tcplay_0.10.orig.tar.gz
 8b83188e27f178270c864698e1eb3681c892bb5daf2aac432044e70c4c0e7725 3020 tcplay_0.10-1.debian.tar.gz
 aa1abca475db863765b0adfdf85c3b01ae07fd3367c83d72646c96d39cb75753 28398 tcplay_0.10-1_amd64.deb
Files: 
 ff6659a833324e4770982ff664ee5de3 1117 admin optional tcplay_0.10-1.dsc
 1decc28525b1f5e9676ffc6e81e30453 31973 admin optional tcplay_0.10.orig.tar.gz
 d87e1b1762f022cc35bb766580cb4532 3020 admin optional tcplay_0.10-1.debian.tar.gz
 5a8845f8985f02d18f1695d3525a4a17 28398 admin optional tcplay_0.10-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCPBkIACgkQMDatjqUaT90QjwCfXG0lQYpnbuZEr1VVbHCeTIca
8wgAnAuWw4HnKyfSxJgroxII5fFNr80A
=by60
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:26:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:48:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.